
._cursor{
	position: fixed; z-index: 99999; border-radius: 50%; color: #fff;
	font-size: 14px; font-family: 'Mona Sans'; font-weight: 500;
	letter-spacing: -0.04em; display: flex; align-items: center; justify-content: center;
	width: 55px; height: 55px; background-color: var(--orange);
	pointer-events: none;
	transition: transform 0.5s,opacity 0.5s;
	opacity: 0; transform: translate(-50%,-50%) scale(0);
}
._cursor.on{
	opacity: 0.5; transform: translate(-50%,-50%) scale(1);
}
._cursor p{}

._contents{}
._contents h2{
	font-size: 50px; font-family: 'Mona Sans'; overflow: hidden;
	font-weight: 700; letter-spacing: -0.03em; text-align: center;
}

.event ._contents h2{margin-bottom: 60px;}

._contents ._tabBx{
	margin: 50px 0;
}
._contents ._searchArea{
	margin-bottom: 80px;
}
._contents .list{margin-bottom: 80px;}
._contents .list ul{
	display: flex; flex-wrap: wrap; gap: 78px 58px;
}
._contents .list ul li{
	width: calc((100% / 3) - (58px * 2 / 3));
}
._contents .list ul li a{cursor: none;}
._contents .list ul li ._imgBx{overflow: hidden; transition: border-radius 0.5s;}
._contents .list ul li ._imgBx:hover{border-radius: 30px;}
._contents .list ul li ._imgBx img{transition: transform 2s;}
._contents .list ul li ._imgBx:hover img{transform: scale(1.2);}
._contents .list ul li ._imgBx::before {
	padding-bottom: calc(326/435*100%);
}
._contents .list ul li .txtBx{}
._contents .list ul li .txtBx .info{
	margin-top: 22px; margin-bottom: 18px;
	font-size: 14px; color: #b2b2b2;
	display: flex; align-items: center; justify-content: flex-start;
}
._contents .list ul li .txtBx .info em{color: var(--orange);}
._contents .list ul li .txtBx .info span{opacity: 0.7; display: block; margin: 0 0.2em;}
._contents .list ul li .txtBx .info small{}
._contents .list ul li .txtBx p{
	font-size: 23px;  font-weight: 500; line-height: calc(33/23);
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}


@media screen and (max-width: 1280px){
    ._contents h2{ font-size: 40px; }
    ._contents .list ul{ gap: 50px 30px; }
    ._contents .list ul li{ width: calc((100% / 3) - (30px * 2 / 3)); }
    ._contents .list ul li .txtBx .info{ margin-bottom: 15px; }
    ._contents .list ul li .txtBx p{ font-size: 20px; }
}

@media screen and (max-width: 820px){
    ._contents ._searchArea{ margin-bottom: 50px; }
    ._contents h2{ font-size: 32px; }
    ._contents .list ul{ gap: 50px 10px; }
    ._contents .list ul li{ width: calc((100% / 2) - (10px / 2)); }
    ._contents .list ul li .txtBx .info{ margin-bottom: 10px; }
    ._contents .list ul li .txtBx p{ font-size: 18px; }

    .event ._contents h2{ margin-bottom: 40px; }
}

@media screen and (max-width: 500px){
    ._contents ._tabBx{ margin: 30px 0; }
    ._contents ._searchArea{ margin-bottom: 40px; }
    ._contents h2{ font-size: 26px; }
    ._contents .list ul{ gap: 50px 0; }
    ._contents .list ul li{ width: 100%; }
    ._contents .list ul li .txtBx p{ font-size: 16px; }
}